/*     204075 : BLANK 컨텐츠      */
@font-face {
font-family: 'MICEGothic Bold';
src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2206-01@1.0/MICEGothic Bold.woff2') format('woff2');
font-weight: 700;
font-style: normal;
}

.blank__204075__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__204075__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__204075__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__204075__ {height:20px}
}

/*     204085 : 장문 텍스트      */
.textarea__257675__ p {
	display:block;margin:0;padding:0; text-align: center;
	font-size:15px;font-weight:300;color:#ffffff;letter-spacing:0;line-height:1.3em;
}
.textarea__257675__ .eng_name {font-size:14px;}
.textarea__257675__ .kor_name {font-size:20px;} 
.textarea__257675__ .sun {display:block; background:#fff; height:1px; width:50px; margin:15px auto;}

.textarea__257675__ .txt-pc { display: none; }
.textarea__257675__ .txt-m { display: block; }

@media all and (min-width:1024px){
	.textarea__257675__ p {font-size:23px}
.textarea__257675__ .eng_name {font-size:18px;} 
.textarea__257675__ .kor_name {font-size:40px;} 

    .textarea__257675__ .txt-pc { display: block; }
    .textarea__257675__ .txt-m { display: none; }
}

/*     204095 : BLANK 컨텐츠      */
.blank__204095__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__204095__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__204095__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__204095__ {height:20px}
}

/*     188325 : BLANK 컨텐츠      */
.blank__188325__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__188325__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__188325__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__188325__ {height:20px}
}

/*     188335 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#68c9f2;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     188345 : BLANK 컨텐츠      */
.blank__188345__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__188345__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__188345__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__188345__ {height:10px}
}

/*     188355 : 장문 텍스트      */
.textarea__266635__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__266635__ p span {color:#584a32; font-weight:700; font-size:18px;}
.pcpc {display:none;}
.mm {display:block;}

@media all and (min-width:1024px){
	.textarea__266635__ p {font-size:20px}
.textarea__266635__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     188365 : BLANK 컨텐츠      */
.blank__188365__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__188365__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__188365__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__188365__ {height:20px}
}

/*     188375 : 이미지      */
.img__188375__ {max-width:100%}
.img__188375__ * {box-sizing:border-box}
.img__188375__ a {display:block;vertical-align:top}
.img__188375__ img {width:px;vertical-align:top}

/*     188405 : 장문 텍스트      */
.textarea__272595__{padding:3px 5px 0;}

.textarea__272595__ h3{font-size:18px; padding:5px 0;margin:0;}
.textarea__272595__ .time{border:none !important;}
.textarea__272595__ p {
	display:block;margin:0;padding:0;
	font-size:17px;color:{$farm_set[color]};letter-spacing:-0.03;line-height:1.35em;font-weight: 500; text-align:center;
}
.textarea__272595__ p.blue{color:#3cb2ad;}

.textarea__272595__{font-size:18px;}
.textarea__272595__ ul { list-style: none; margin:0 0 10px 0; padding:0;}
.textarea__272595__ ul li{display:flex; width: 100%;justify-content: space-between; padding:14px 0; font-weight:600; border-bottom:1px solid #68c9f2; color:#68c9f2;}
.textarea__272595__ ul li >div{ width:100px;display: flex; justify-content: space-between;}
.textarea__272595__ ul li div.lunch{display:none; font-size:14px; padding:2px 5px; background:#f3f3f3; color:#3cb2ad; border-radius:20px; margin-left: -12px;}

.textarea__272595__ ul li span{letter-spacing:0.02em; width:50%; text-align:center; color:#000000;}

.textarea__272595__ ul.call li { border-bottom:0; padding-top:0; }
.textarea__272595__ ul.call .call-num { padding:16px 30px; background:#68c9f2; margin:0 auto; align-items:center; width:220px; font-size:25px; font-weight:700; gap:20px; border-radius:30px; cursor:pointer; }
.textarea__272595__ ul.call .call-num a { color:#fff; display:block; width:100%; height:100%; }

@media all and (min-width:1024px){
.textarea__272595__ h3{font-size:22px;}
	.textarea__272595__ p {font-size:19px;line-height:1.6em;}
	.textarea__272595__ .set_notice{display:none;}

.textarea__272595__{font-size:21px;}
.textarea__272595__ ul{margin-bottom:12px;}

.textarea__272595__ ul li >div{ width:130px;}
.textarea__272595__ ul li div.set{position:relative;} /* 토요일 */
.textarea__272595__ ul li div.lunch{position:absolute; right:-125px; display:block; font-size:16px;  padding:3px 10px; }

.textarea__272595__ ul li span{letter-spacing:0.02em;}
}

/*     188465 : BLANK 컨텐츠      */
.blank__188465__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__188465__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__188465__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__188465__ {height:20px}
}

